Subject: Question about Toshiba 3D Glasses

From: "Michael L. Kaufman" <[email-masked]>
Date: Mon, 31 Aug 92 11:52:56 CDT

Has anyone used the Toshiba 3d Glasses? I have not been able to find one of
the Sega ones, but I heard that these were compatible. Is this true? On the
other hand, does anyone know where I can order the Sega ones from?

Thanks, Michael